<?xml version="1.0" encoding="ISO-8859-1"?>

<web-app>
	<servlet>
		<servlet-name>Gate</servlet-name>
		<servlet-class>#1.Gate</servlet-class>
		<load-on-startup>1</load-on-startup>
	</servlet>
	<servlet-mapping>
		<servlet-name>Gate</servlet-name>
		<url-pattern>*.na</url-pattern>
	</servlet-mapping>
	<servlet-mapping>
		<servlet-name>Gate</servlet-name>
		<url-pattern>/rabbit/*</url-pattern>
	</servlet-mapping>
</web-app>

